/*
Theme Name:  Combustible C 1000
Theme URI:   http://c1000.wpengine.com
Version:     1.0
Description: A child theme of Combustible C 1000. This is a custom child theme created for our site Combustible C 1000
Author:      Combustible C 1000
Author URI:  http://combustible.ca/
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

/*
Theme Name: Divi child theme
Template: Divi
*/
/*@import url("../Divi/style.css");*/
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

h5 {
    line-height: 25px;
}
h1, span h1 {
font-family: 'Waiting for the Sunrise', cursive;
font-size: 3em!important;
}
h2, span h2 {
font-family: 'Waiting for the Sunrise', cursive;
font-size: 2.3em!important;
    font-weight: bold;
    letter-spacing: 2px;
}
h3, span h3 {
font-family: 'Waiting for the Sunrise', cursive;
font-size: 2em!important;
}
.heading {
    line-height: 1.2;
    border-bottom: 1px solid #000;
    display: inline-block;
    font-weight: 600;
}
.home-content-center hr {
    margin-bottom: 20px;
    margin-top: 10px;
    max-width: 200px;
    border: 1px solid #00aedd;
}
.home-content-center .wp-image-97 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.arrow-imgcon {
    float: left;
    margin-top: 80px;
}
.arrow-imgul {
    float: left;
    margin-left: 25px;
}
.footer-garantie-text h3 {
    color: #00aedd;
}
.pad-left-0 {
    padding-left: 0;
}
.residentiel-gallery .et_pb_grid_item {
    margin-bottom: 0px !important;
}
#top-header #et-info {
    width: 100%;
}
#top-header .et-social-icons {
    float: right;
}
.nos-client-gallery .et_pb_column_1_2 {
    width: 49.25%;
    margin-right: 1%;
}
.nos-client-gallery .et_pb_column_1_4 {
    width: 24.25%;
    margin-right: 1%;
}
@media screen and (max-width: 680px) {
    .et_pb_section .home-main-title {
	padding-bottom: 0;
    }    
    .et_pb_section .home-main-title .et_pb_column_0 {
	margin-bottom: 0;
    }    
    .home-content-center {
	text-align: center;
    }
    .arrow-imgcon {
        float: none;
        margin-top: 0;
        width: 100%;
        text-align: center;
	margin-bottom: 15px;
    }
    .arrow-imgcon img.alignleft {
        display: inline !important;
        float: none;
    }
    #main-footer #footer-widgets .footer-widget .widget_text {
	width: 100%;
    	text-align: center;
    }
    .wpcf7-form .et_pb_contact p.et_pb_contact_field_half {
	padding-left: 0;
    }
    .wpcf7-form .et_contact_bottom_container {
	text-align: center;
    }
}

#et-info-phone, #et-info-email {
    float: right;
padding-left:2%;
}


/* COMBUSTIBLE WEB */

/*MENU MOBILE*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* *CONTACT FORM 7* */
.et_pb_column_1_4 div.wpcf7 {
    margin-bottom: 13% !important;
}
#wpadminbar input[type=text] {
    background-color: inherit !important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select, input[type=number], input.number {
    width: 100% !important;
    padding: 10px !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 5px !important;
    color: #000 !important;
    background-color: #eee !important;
    font-size: 14px !important;
    margin: -6px 0 0;
}

#text-5 .wpcf7 textarea {
    height: 100px;
}

.et_pb_widget a {
    color: #eaeaea;
}

select.wpcf7-form-control {
    height: 49px !important;
}
p.obligatoire {
   text-align: right;
   padding: 0px !important;
}
form.wpcf7-form span {
    color: red;
}
input[type="submit" i] {
    color: #fff;
    display: inline-block;
    margin: 0 0 0 10px;
    font-family: inherit;
    cursor: pointer;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
    align-items: flex-start;
    text-align: center;
}

input[type="submit" i]:hover {
    padding: 0.3em 1em;
    border: 2px solid transparent;
    background: rgba(0, 0, 0, 0.05);
}

span.demi2 input {
    width: 49% !important;
    float: left;
}
span.demi1 input {
    width: 49% !important;
    float: left;
    margin-right: 2% !important;
}


/* *CARD 768* */
@media (width: 768px) {
.et_pb_row {
    width: 81% !important;
}

.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
    display: block;
} 

table.cart th, #main-content table.cart th {
    max-width: 100px;
    padding: 0.857em 0.587em;
}

.woocommerce-cart table.cart th {
   vertical-align: middle;
}

.cart_item td:before {
display: none;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table td {
    border-top: 0px solid #fff;
} 

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0,0,0,.025);
}

.woocommerce-cart .cart_item td {
    height: 85px !important;
}

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    text-align: left !important;
}

.woocommerce-cart .product-remove {
    width: 7% !important;
    padding-top: 5% !important;
    float: left; 
    clear: both;
}

.woocommerce-cart thead tr, .woocommerce-cart thead th {
    height: 65px !important;
}

.woocommerce-cart tr.cart_item {
    height: 85px !important;
    margin-bottom: 0px !important;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

.woocommerce-cart td{
    float: left;
}

.woocommerce-cart .product-thumbnail {
    width: 10% !important;
    display: block !important;
    padding-top: 4% !important;
    float: left;
}


.woocommerce-cart td.product-name {
    width: 43% !important;
}

.woocommerce-cart th.product-name {
    width: 56.3% !important;
}



.woocommerce td.product-name dl.variation {
    border-top: 0px solid #eee !important; 
    margin-top: 0% !important; 
    padding-top: 0% !important;
}

.woocommerce td.product-name dl.variation dd {
    float: left !important;
}

.woocommerce-cart th.product-price {
    width: 13% !important;
}

.woocommerce-cart th.product-quantity {
    width: 20% !important;
}

.woocommerce-cart th.product-subtotal {
    width: 15% !important;
}


.woocommerce-cart td.product-price, .woocommerce-cart td.product-subtotal {
    width: 12% !important;
    padding-left: 0px !important;
    text-align: center !important;
    padding-right: 0px !important;
    padding-top: 5% !important;

}

.woocommerce-cart td.product-quantity {
    text-align: center !important;
    padding-top: 5% !important;
    /*padding-top: 3% !important;*/

}

.woocommerce table.shop_table_responsive tr td.product-quantity, .woocommerce-page table.shop_table_responsive tr td.product-quantity {
    text-align: center!important;
}


.woocommerce-page table.shop_table_responsive tbody span.amount {
    float: right;
}

.woocommerce-page table.shop_table_responsive tbody #shipping_method span.amount{
    float: none !important;
}

.woocommerce-page table.shop_table_responsive tbody th{
    display: none;
}

.woocommerce-cart .actions, .woocommerce-cart .actions .coupon, .woocommerce-cart .actions .button {
    width: 100% !important;
}

.woocommerce-cart .actions .coupon .input-text {
    width: 33% !important;
}

.woocommerce-cart .actions .coupon .button {
    width: 64% !important;
}

.woocommerce-cart .cart-collaterals .cart_totals table td {
    width: 100% !important;
}

.woocommerce-cart .shipping ul {
    float: right !important;
}

.woocommerce-cart .shipping form{
    float: right;
    clear: both;
}
}



/* *TEMPLATE BASE* */

/* *SLIDER MOBILE* */
.et_pb_slider .et-pb-slider-arrows a {
    color: #1e73be !important;
}
.et_pb_slider .et-pb-controllers a {
    background-color: #666 !important;
}
.et_pb_slider .et-pb-controllers a.et-pb-active-control {
    background-color: #1e73be !important;
}
.slider-desktop .et_pb_container {
    height: 600px !important;
}
.slider-ipad .et_pb_container {
    height: 300px !important;
}
.slider-mobile .et_pb_container {
    height: 200px !important;
}
@media ( max-width: 479px ) {
.slider-mobile .et_pb_slides .et_pb_slide {
    height: inherit !important;
    background-size: contain !important;
    background-position: top !important;
    padding: 0px!important;
}
.slider-mobile .et_pb_container {
    height: inherit !important;
    width: 100% !important;
    max-width: 100% !important;
}
.slider-mobile.et_pb_module .et_pb_slides .et_pb_slide_content {
    font-size: 14px !important;
    color: #000 !important;
    text-shadow: none !important;
    padding-bottom: 1% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

}

/* *SOUS HEADER* */
.sousheader .et_pb_blurb .et_pb_blurb_container {
    vertical-align: middle;
}
.sousheader .et_pb_blurb h4 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}


@media (max-width: 980px) {
    .sousheader .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
        padding: 0px;
    }
    .sousheader .et_pb_blurb_position_left .et_pb_blurb_container {
        padding-left: 14px;
    }
    .header-ipad.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
        margin-left: 0% !important;
        padding: 0 !important;
        float: none;
    }
    }
    @media (max-width: 479px) {
    .sousheader.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
        width: 25% !important;
        margin: 0;
        text-align: center;
        padding: 0px;
        height: 40px !important;
    }
    .sousheader .et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
        width: inherit;
        display: block;
        margin: 0px;
    }
    .sousheader .et_pb_blurb_position_left .et_pb_blurb_container {
        display: none;
    }
}

/* *HEADER DROITE* */
.header-texte-droite .header-content{
    text-align: center !important;
    float: none !important;
}

/* *CTA DROITE* */
@media only screen and (max-width: 1025px) {
.cta-droite {
    text-align: center !important;
}
.cta-droite .et_pb_promo_description {
    width: 100% !important;
    text-align: center !important;
}
}
.cta-droite .et_pb_module .et_pb_button,.cta-droite .et_pb_button {
    padding: 0.3em 0.7em !important;
    border: 2px solid transparent;
}
.cta-droite .et_pb_module .et_pb_button:hover, .cta-droite .et_pb_button:hover {
    padding: 0.3em 1.7em 0.3em 0.7em!important;
}

.et_pb_slider .et_pb_slides .et_pb_slide.et-pb-active-slide, .et_pb_slider .et_pb_slides .et_pb_slide.et_slide_transition {
    display: table !important;
}

.et_pb_slider .et_pb_slides .et_pb_slide.et-pb-active-slide .et_pb_container.clearfix, .et_pb_slider .et_pb_slides .et_pb_slide.et_slide_transition .et_pb_container.clearfix{
    display: table-cell;
    vertical-align: middle;
} 

/* *SLIDER TÉMOIGNAGES* */
.slider-temoignages .et_pb_slide {
    box-shadow: none !important;
}

@media only screen and (min-width: 981px) {
.slider-temoignages .et_pb_slides  .et_pb_container {
    max-width: 1280px !important;
}
.slider-temoignages .et_pb_slide_image {
    width: 30% !important;
}
.slider-temoignages .et_pb_slide_description {
    width: 70% !important;
}
}

@media only screen and (max-width: 980px) {
.slider-temoignages .et_pb_media_alignment_center .et_pb_slide_image {
    position: relative !important;
    top: 0;
    bottom: auto;
    width: 100% !important;
    margin: 0px !important;
}
.slider-temoignages .et_pb_slides  .et_pb_container {
    height: inherit !important;
    padding-top: 0 !important;
}
.slider-temoignages .et_pb_slide_with_image .et_pb_slide_description {
    width: 100% !important;
}

.slider-temoignages:hover .et-pb-arrow-prev, .slider-temoignages .et-pb-arrow-prev {
    left: 0 !important;
}
.slider-temoignages:hover .et-pb-arrow-next, .slider-temoignages .et-pb-arrow-next {
    right: 0 !important;
}
}

@media only screen and (max-width: 479px) {
.slider-temoignages .et_pb_slide {
    padding: 0px 10% !important;
}
}

/* *CTA FLIP TO CONTENT* */
.cta-flip-to-content .et_pb_column {
    height: 15vw;
}
.cta-flip-to-content .et_pb_promo_description {
    height: 3vw !important;
}
.cta-flip-to-content .et_pb_column:hover {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transition: transform 0.8s;
    transform-style: flat;
transition-delay:0s;
}
.cta-flip-to-content .et_pb_column:hover .et_pb_promo {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transition: 0s;
    transform-style: flat;
transition-delay:0s;
}
.cta-flip-to-content .et_pb_column:hover h2 {
   display: none !important;
}
.cta-flip-to-content .hover-content, .cta-flip-to-content .et_pb_promo_button {
   display: none;
}
.cta-flip-to-content .et_pb_column:hover .hover-content {
    vertical-align: middle !important;
    display: table-cell !important;
    padding-bottom: 15px !important;
}
.cta-flip-to-content .et_pb_column:hover .et_pb_promo_button {
    display: inline-table !important;
    width: inherit;
}
@media only screen and (min-width: 1025px) and (max-width: 1600px) {
.cta-flip-to-content .et_pb_column {
    height: 25vw !important;
}
}@media only screen and (min-width: 981px) and (max-width: 1024px) {
.cta-flip-to-content .et_pb_column {
    height: 32vw !important;
}
}
@media only screen and (max-width: 980px) {
.cta-flip-to-content .et_pb_column {
    width: 50% !important;
    height: 35vw !important;
}
.cta-flip-to-content .et_pb_promo_description {
    height: 7vw !important;
}
.cta-flip-to-content .et_pb_column_empty {
    display: none !important;
}
}
@media only screen and (max-width: 479px) {
.cta-flip-to-content .et_pb_column {
    width: 100% !important;
    height: 50vw !important;
}
}

/* **** */
/*HEADER MOBILE*/
@media ( max-width: 479px ) {
.et_pb_slides .et_pb_slide {
    height: inherit !important;
    background-size: contain !important;
    background-position: top !important;
    padding: 0px !important;
}
.et_pb_slider .et_pb_container {
    height: inherit !important;
    width: 100% !important;
    max-width: 100% !important;
}
.et_pb_slider .et_pb_slide_description {
    /*margin-top: 200px !important;*/
    width: 100% !important;
    /*background-color: #fff !important;*/
    padding: 0px !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 22px !important;
    color: #99cc33 !important;
    text-shadow: none !important;
    padding-top: 1% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
    font-size: 14px !important;
    color: #000 !important;
    text-shadow: none !important;
    padding-bottom: 1% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.et_pb_slider .et_pb_slide_description a.et_pb_button {
    font-size: 1.1em !important;
    margin-top: 1% !important;
    margin-bottom: 2% !important;
}
.et-pb-slider-arrows .et-pb-arrow-next, .et-pb-slider-arrows .et-pb-arrow-prev {
    position: absolute !important;
    top: 88px !important;
}
}
/**/

/* *SECTION NORMALES* */

.row_1 .et_pb_column:last-child, .row_12_12 .et_pb_column:last-child, .row_13_13_13 .et_pb_column:last-child, .row_14_14_14_14 .et_pb_column:last-child, .row_23_13 .et_pb_column:last-child, .row_13_23 .et_pb_column:last-child, .row_14_34 .et_pb_column:last-child, .row_34_14 .et_pb_column:last-child, .row_12_14_14 .et_pb_column:last-child, .row_14_14_12 .et_pb_column:last-child, .row_14_12_14 .et_pb_column:last-child {
    margin-bottom: 0px !important;
}
/**/
/** wireframes by momo **/
.momo_form_col_1_2{
	display:inline-block;
	width:49%;
	margin-bottom: 11px;
}
.momo_header_bg textarea{
	height:130px;
        max-width: 99%;
        font-family: Open Sans, sans serif;
}
@media all and ( max-width : 980px ){
	.et_pb_row .et_pb_column.momo_div_center_mobile {
		margin: 0 auto;
		margin-right: auto !important;
		float: none;
		clear: both;
	}
}
@media all and ( min-width : 981px ){
	.momo_content_with_left_sidebare {
		float: right;
		margin-left: 2%;
		margin-right: 0% !important;
	}
}
.momowf .et_pb_slides .et_pb_slider_container_inner { display: block; }
.momowf .et_pb_bg_layout_dark .et_pb_slide_content {
    color: black;
}
.momowf .temoignage_left {
    display: inline-block;
    width: 20%;
    text-align: center;
    vertical-align: top;
    max-width: 110px;
    margin-right: 5%;
}
.momowf .temoignage_left img{
    max-width: 100%;
}
.momowf .temoignage_right img{
    max-width: 100px !important;
}
.momowf .temoignage_right {
    display: inline-block;
    width: 73%;
    text-align: center;
}

.momowf .bx-wrapper ul.kiwi-logo-carousel.align-center li img {
    padding-left: 10% !important;
    padding-right: 10% !important;
}
.avantage_liste{
    color: white;
    font-size: 20px;
    line-height: 1.9;
    list-style: none !important;
}
.avantage_liste li{
    margin-bottom: 25px;
}
.avantage_liste li::before {
    content: "✔";
    color: white;
    padding-right: 10px;
    margin-left: -30px;
}
.momo_header_bg .wpcf7-list-item-label{
    color: initial;
}
.momo_header_bg input[type="date"]{
    width: 100% !important;
    padding: 16px !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 5px !important;
    color: #000 !important;
    background-color: #eee !important;
    font-size: 14px !important;
    margin: 10px 0 0;
}
@media all and ( max-width : 479px) {
	.momowf .temoignage_left,.momowf .temoignage_right {
		width:100%;
		margin:0 auto;
		display:block;
	}
	.momo_header_bg{
		font-size:10px;
	}
	.momo_form_col_1_2{
		width:100%;
		margin-bottom: 10px;
	}
}
@media all and ( min-width : 981px ) {
	.momo_offset_2_3{
		margin-left: 17%;
	}
	
}
/** end wireframes **/
/** outeractive custom **/
h1, h3, h4, h5, h6 {
    color: #ba2e31;
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button{
    color: #e02723;
}
a {
    color: #ba2e31;
}

#footer-info, #footer-info a {
    color: #ffffff !important;
}
.et-social-icon a {
    color: #fff !important;
}
.footer-widget .title {
    color: #efefef;
    font-weight: bold;
}
.momo_header_bg input[type="submit"]{
    background-color: #ba2e31;
    color: white;
    margin-top: 10px;
}

@media only screen and (min-width: 1850px){
.et_parallax_bg {
background-size: contain;
}
}

.momo_contact_cta_right{
    background-color: rgba(186, 46, 49, 0.96);
    color: white;
}
.momo_contact_cta_right .wpcf7-list-item-label{
    color: white;
}
.momo_contact_cta_right .momo_form_col_1_2{
	vertical-align:top;
}
.momo_contact_cta_right input[type="date"], .momo_contact_cta_right input[type="text"], .momo_contact_cta_right input[type="email"], .momo_contact_cta_right input[type="number"], .momo_contact_cta_right select {
    vertical-align: top;
    padding: 7px 2% !important;
    clear: both;
    width: 97% !important;
    margin: 5px auto !important;
    display: block;
    border-radius: 0px !important;
    height: 32px !important;
}
.momo_contact_cta_right p {
    padding-bottom: 0em;
}
.momo_contact_cta_right span.wpcf7-not-valid-tip {
    display: block;
    background-color: rgba(255, 255, 255, 0.86);
    display: inline;
    padding: 2px 2%;
    font-weight: 600;
    font-size: 0.8rem;
}
#sidebar .et_pb_widget a {
    color: #757575;
}
#sidebar .et_pb_widget a:hover {
    color: #ba2e31;
}
.et_pb_widget_area_left {
    border-right-width: 0px;
}
#searchsubmit{
    max-width: 44px;
    color: white !important;
    background-color: #b9292c !important;
}
#searchsubmit:hover{
    background-color: rgba(185, 41, 44, 0.9) !important;
    font-weight: bold;
}
.momo_et_pb_blurb_container{
	color: #898989 !important;
}
@media ( min-width : 981px){
	.momo_equal_height_3 {
		display:table;	
		width:100%;
	}
	.momo_equal_height_3 .et_pb_column_1_3 {
		display: table-cell;
		height: 100%;
		width: 33.33%;
		border-left: 10px solid white;
		border-right: 10px solid white;
		vertical-align: top;
		float: none;
		box-shadow: none;
		padding-bottom: 60px;
		position: relative;
		margin: 0px;
	}
	.momo_equal_height_3 .et_pb_column_1_4 {
		display: table-cell;
		height: 100%;
		width: 25%;
		border-left: 10px solid white;
		border-right: 10px solid white;
		vertical-align: top;
		float: none;
		box-shadow: none;
		padding-bottom: 60px;
		position: relative;
		margin: 0px;
	}
	.momo_equal_height_3 .et_pb_button_module_wrapper {
		position: absolute;
		bottom: 0px;
		width: 100%;
		left: 0px;
	}
}
/**end outeractive custom **/

